/* Clear Floated Elements http://sonspring.com/journal/clearing-floats */
.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}

/*------------------------------------------------------------------ */

/* Page Style */
body{
	color: #ffffff;
	font-size: 15px;
	    font-family: 'Lato',sans-serif;
    font-weight: 400;
	    line-height: 1.625;
	    /*color: #323232;*/
	background: #a7bd00 url(bg.jpg);
}
a,
a:link,
a:visited {
	color: #ffffff;
	font-weight: bold;
	text-decoration:none;
}
a:active,
a:hover {
	color: #ffffff;
	text-shadow: 0 1px 1px rgba(61, 74, 1,0.95), 0 0 5px rgba(198,234,247,0.4);
}

.site-inner, .width-xl, .wrap {
    max-width: 1248px;width: 100%; -ms-flex: 1 1 auto;
    -webkit-box-flex: 1;
    flex: 1 1 auto;
	padding-left: 24px;
    padding-right: 24px;
	    margin: 0 auto;}
.content-sidebar-wrap {
    margin-top: 36px;
    margin-bottom: 36px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins',sans-serif;
    font-weight: 400;
	color: #323232;
	    line-height: 1.2;
    margin: 0 0 12px;
	word-wrap: break-word;
}
h2 {font-size: 1.6em;
	display: block;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
.footer-widgets ul {
	list-style: none;
	text-align: center;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}
.footer-widgets ul li {
	padding: 0 5px;
	display:inline-block;
}
p {
    margin: 0 0 16px;
	padding: 0;
	    display: block;
  /*  -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;*/
}	
.content ol, .content ul, .entry-content p, .quote-caption {
    margin-bottom: 24px;
	font-size: 1.2rem;
}
.footer-widgets {
    background-color: #323232;
    color: rgba(255,255,255,.6);
    border-bottom: 1px solid rgba(0,0,0,.1);
}
.footer-widgets a, .footer-widgets a:hover {
    color: #fff;
}


.center,
img.center {
	text-align: center;
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}
h1{
	text-align: center;
	font-size: 35px;
	padding:25px 0;
}
img{
    clear: both;
    display: block;
}
#footer{
position:fixed;bottom:0;left:0;right:0;height:90px;
    text-align: center;
	font-size: 12px;
	color:#ffffff;
	font-family: sans-serif;
	opacity: 0.80;
	filter: alpha(opacity=80); /* For IE8 and earlier */
	display: block;
}

#coming-soon .twitter:before{
	content: '@';
	padding-top: 2px;
	padding-left: 24px;
	background: url(twitter.png) no-repeat 0 0px;
}
#coming-soon .twitter{
	padding-top: 5px;
}
